html
{ height: 100%;}

*
{ margin: 0;
  padding: 0;}

body
{ font: normal .80em 'verdana';
  background: #F7F7F7 url(pattern2.png) fixed;
  color: #555;}

#bg {
   width: 100%;
   height: 4px;
   position: absolute;
   top: 0;
   left: 0;
   background: #68B3D0 repeat-x center top;
}

.water-mark {
  position:absolute;
  top:250px;
  margin: 0;
  padding: 0;
  left:30px;
  z-index: -1;  
}

#bg-footer {
   width: 100%;
   height: 4px;
   background: #68B3D0 repeat-x center bottom;
}

p
{ padding: 0 0 20px 0;
  line-height: 1.5em;
  font-size: 100%;}

img
{ border: 0;}

h1, h2, h3, h4, h5, h6 
{ font: normal 150% verdana;
  color: #444;
  margin: 0 0 15px 0;
  padding: 5px 0 5px 0;}

h2
{ font: normal 125% verdana;
  margin: 0;
  padding: 0 0 8px 0;}

h3
{ font-size: 200%;
  margin: 0 0 9px 0;
  color: #444;}

h4, h5, h6
{ margin: 0;
  padding: 0 0 5px 0;
  font: normal 100% verdana;
  color: #F14E23;
  line-height: 1em;}

h5, h6
{ font: italic 95% verdana;
  color: #888;
  padding-bottom: 15px;}

h6
{ color: #362C20;}

a, a:hover
{ outline: none;
  text-decoration: none;
  color: #35BDF5;}

a:hover
{ text-decoration: underline;}

.left
{ float: left;
  width: auto;
  margin-right: 10px;}

.right
{ float: right; 
  width: auto;
  margin-left: 10px;}

.center
{ display: block;
  text-align: center;
  margin: 20px auto;}
<!--
ul
{ margin: 2px 0 22px 17px;}

ul li
{ list-style-type: circle;
  margin: 0 0 0 0; 
  padding: 0 0 4px 5px;}

ol
{ margin: 8px 0 22px 20px;}

ol li
{ margin: 0 0 11px 0;}
-->
#main, #header, #logo, #menubar, #site_content, #footer
{ margin-left: auto; 
  margin-right: auto;}

#main
{ width: 950px;
  margin-top: 10px;}

#header
{ width: 950px;
  height: 130px;}

#logo
{ width: 950px;
  float: left;
  height: 65px;
  border-bottom: 4px #63675C solid;
  padding: 10px 0 0 0;}

#logo h1
{ font: bold 200% 'verdana';
  padding: 23px 0px 0px 3px;
  margin: 0;
  color: #555;
  float: left;
  }

#logo img
{ float: left;
}

#logo h1 a
{ color: #35BDF5;
  text-decoration: none;}

#logo h1 a:hover
{ color: #555;
  text-decoration: none;}

.slogan
{ float: right; 
  font: 130% 'verdana'; 
  text-align:right;
  color: #555;
  padding-top:13px;
  font-weight:bold;
  }

#menubar
{ height: 40px;
  width: 438px;
  margin: 0px 1px auto auto;
  float: right;
  padding: 0px 0 0 0;
  border-bottom: 1px #63675C solid;
  } 


ul#menu
{ float: right;
  margin:0;
}

ul#menu li
{ float: left;
  padding: 0 0 0px 0px;
  list-style: none;
  margin: 2px 0 0 0;
  background: transparent;}

ul#menu li a
{ font: normal 120% 'verdana';
  text-decoration: none;
  color: #444;
  display: block; 
  float: left; 
  height: 20px;
  padding: 7px 4px 7px 4px;
  text-align: center;} 

ul#menu li.current a
{ 
  color: #F14E23;}

ul#menu li a:hover
{ color: #F14E23;}

#site_content
{ width: 950px;
  overflow: hidden;
  margin: 0;
  padding: 0;
  } 

#sidesidebar_container
{ float: right;
  width: 250px;
  margin: 25px 0;}

.sidebar
{ float: right;
  width: 200px;
  margin: 0 24px 27px 0;
  background: #FBFBFB;
  border: 1px solid #eee;
  padding: 0 15px 15px 15px;}

.sidebar h3, .content h1
{ padding: 10px 15px;
  margin: 0 1px;}

.sidebar h1
{ padding: 5px 0 0 0;}

.paperclip
{ float: left;
  position: relative; 
  z-index: 0;
  vertical-align: middle; 
  margin: -27px 0 -60px -30px;}

#content
{ text-align: left;
  width: 780px;
  padding: 25px 0 5px 170px;
  margin: 0;}

#content_home
{ text-align: left;
  width: 958px;
  height: 425px;
  padding: 0px 0 0px 0px;
  margin: 0;
  background: #233F56;
  }
  
#content ul
{ 
  margin: 2px 0 22px 0px;
}

#footer
{ clear: both;
  width:950px;
  text-align: center; 
  color: #555;
  margin-top:10px;
  padding: 0;
  padding-bottom:20px;

  border-top: 1px #63675C solid;
  }
  
#footer img
{ 

}
#footer p
{
  height:20px;
  vertical-align:middle;
  text-align:left;
  width:370px;
  padding: 0;
  margin:auto;
  padding-top:5px;
  font-weight:bold;
  float:left;

}
#footer p.right_footer
{
  height:20px;
  vertical-align:middle;
  text-align:right;
  width:370px;
  padding: 0;
  margin:auto;
  padding-top:5px;
  font-weight:bold;
  float:right;
}

#footer a, #footer a:hover
{ text-decoration: none;
  color: #444;
}

#footer a:hover
{ color: #68B3D0;
  text-decoration: none;}




.gallery img
{ position:absolute;}

.form_settings
{ margin: 5px 0 0 0;}

.form_settings p
{ padding: 0 0 10px 0;}

.form_settings span
{ padding: 5px 0; 
  float: left; 
  width: 438px; 
  text-align: left;}
  
.form_settings input, .form_settings textarea
{ width: 438px; 
  font: 100% 'verdana';
  border: 0;
  border: 1px solid #eee;
  padding: 5px 10px;
  background: #fff;
  color: #000;}
  
.form_settings .submit
{ border: 0; 
  width: auto;
  margin: 0 0 0 365px; 
  cursor: pointer; 
  color: #35BDF5;
  border: 1px solid #ddd;
  padding: 5px 15px;
  background: #fff;
  font: normal 110% 'verdana';}

.form_settings textarea, .form_settings select
{ font: 100% 'verdana'; 
  border: 1px solid #eee;
  padding: 5px 10px;
  background: #fff;
  width: 438px;
  overflow: auto;
}

.form_settings select
{ width: 438px;}

.form_settings .checkbox
{ margin: 4px 0; 
  padding: 0; 
  width: 14px;
  border: 0;
  background: none;}

.search
{ color: #666;
  border: 1px solid #eee;
  margin: 0;
  padding: 10px 5px;
  width: 189px;
  color: #F14E23;}
  
.subscribe
{ color: #35BDF5;
  border: 1px solid #ddd;
  padding: 5px 10px;
  background: #fff;
  float: right;
  cursor: pointer;
  margin: 0;
  font: normal 140% 'verdana';
}
 
table
{ margin: 10px 0 30px 0;}

table tr th, table tr td
{ background: #F5F5F5;
  color: #111;
  padding: 7px 4px;
  text-align: left;}
  
table tr td
{ background: #FBFBFB;
  color: #111;
  border-top: 1px solid #FFF;}
  
#list_clientes {
  text-align: left;
  margin-left: 0px;
  margin-right: 0px;
  width:100%;
}
#list_clientes li {
	width: 150px;
	height: 80px;
	border: 1px solid #63675C;
	display: -moz-inline-stack;
	display: inline-block;
	vertical-align: top;
	margin: 0px;
    margin-left: 0px;
	zoom: 1;
	*display: inline;
	_height: 100px;
	background-color:#FFFFFF;
	padding:0px;
	text-align: center;
	line-height:9em;

}
#list_clientes img {
}

#list_clientes_menores {
  padding-top:10px;
  text-align: left;
  margin-left: 0px;
  margin-right: 0px;
}
#list_clientes_menores li {
	display: -moz-inline-stack;
	display: inline-block;
	vertical-align: top;
	width: 246px;
	margin: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	text-align: left;
	zoom: 1;
	*display: inline;
	height:22px;
	padding-top:2px;
	padding-left:0px;
	padding-right:10px;
	font-size:80%;
}

#list_clientes_menores li img{
  position:relative;
  float:left;
  padding-right:10px;
}

#titulo
{ 
  width: 779px;
  height:40px;
  margin-bottom:20px;
}

.side-titulo_left
{
  padding-top: 0px;
  padding-bottom: 0px;
  width: 341px;
  float: left;
  background: #63675C;
  height:30px;
}

.side-titulo
{
  height:40px;
  float:right;
  width: 438px;
  background: transparent url(trama_titulo.png) repeat center;
}

.side-titulo_left_obra
{
  padding-top: 0px;
  padding-bottom: 0px;
  width: 146px;
  float: left;
  background: #63675C;
  height:30px;
}

.side-titulo_obra
{
  height:40px;
  float:right;
  width: 633px;
  background: transparent url(trama_titulo.png) repeat center;
}

#titulo h1 {
  float:left;
  font-size: 130%;
  color: #FEFEFE;
  padding-top:10px;
}

#portfolio {
  width: 779px;
  float: left;
  margin-bottom:20px;
  padding-bottom:20px;
  border-bottom: 1px #63675C solid;
}

#portfolio-content
{
  float: left;
  width: 341px;
}
#portfolio-content h1 {
  font-size: 130%;
  margin-bottom:0px;
  padding-top: 0px;
}

#portfolio-content p {
  padding-bottom:0px;
}

#portfolio-content-obra
{
  float: left;
  width: 146px;
}
#portfolio-content-obra h1 {
  font-size: 130%;
  margin-bottom:0px;
  padding-top: 0px;
}

#portfolio-content-obra p {
  padding-bottom:0px;
}

.side-portfolio
{
  
}

.thumbnails {
  float:left;
  width: 105px;
  height:105px;
  margin-top:25px;
}

#miniatura {
  position:relative;
  float:left;
  width:100px;
  padding-right:5px;
}
#miniatura  img {
  height:100;
  padding-bottom:5px;
  width:100px;
}

#numero {
  width:100px;
  height: 13px;
  font-size:80%;
  background-color:#63675C;
  color: #FFFFFF;
}

.medio {
   float:left;
   width: 341px;
}

.derecha {
  float:right;
  width: 438px;